#portal-logo .er-logo{
	width: auto;
    height: 91px;
}

#portal-logo .er-logo {
	@media (max-width: 767px) {
        width: auto;
        height: 55px;
        margin-left: 10px;
    }
}

#portal-logo .er-logo {
	@media (min-width: 767px) {
       margin-left: 100px;
    }
}
#portal-logo .er-logo {

@media (max-width: 991px) {
        height: 55px;
        margin: 15px;
/*        margin-right: 0;
        margin-left: 10px;*/
}}